## ukui-themes 0+git20170606

=== debian/changelog ===
ukui-themes (0+git20170606-2) unstable; urgency=medium

  * Use tracker.d.o team address (Closes: #899719)

 -- Aron Xu <aron@debian.org>  Mon, 09 Jul 2018 17:14:36 +0800

ukui-themes (0+git20170606-1) unstable; urgency=medium

  * Initial release. (Closes: #872970)

 -- Aron Xu <aron@debian.org>  Sun, 27 Aug 2017 14:11:59 +0800
