=== debian/control ===
Source: ukui-themes
Section: gnome
Priority: optional
Maintainer: Kylin Team <team+kylin@tracker.debian.org>
Uploaders: Aron Xu <aron@debian.org>,
           handsome_feng <jianfengli@ubuntukylin.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.0.0
Homepage: https://www.ukui.org

Package: ukui-themes
Architecture: all
Depends: gtk2-engines-murrine,
         gtk2-engines-pixbuf,
         ${misc:Depends},
Conflicts: ubuntukylin-theme,
Description: Official themes for the UKUI desktop
 This package contains the official desktop themes of the UKUI desktop
 environment.
