## ukui-themes 0+git20190105

=== debian/changelog ===
ukui-themes (0+git20190105-1) unstable; urgency=medium

  * Add ukui-blue, ukui-black.
  * Remove obsolete themes.
  * Update icon theme.
  * Bump standards-version to 4.3.0.
  * Bump compat version to 12.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 05 Jan 2019 14:47:03 +0800
