=== debian/control ===
Source: ukui-themes
Section: gnome
Priority: optional
Maintainer: Kylin Team <team+kylin@tracker.debian.org>
Uploaders: Aron Xu <aron@debian.org>,
           handsome_feng <jianfengli@ubuntukylin.com>
Build-Depends: debhelper (>= 12),
               sass,
Standards-Version: 4.3.0
Homepage: https://www.ukui.org
Vcs-Git: https://github.com/ukui/ukui-themes.git
Vcs-Browser: https://github.com/ukui/ukui-themes

Package: ukui-themes
Architecture: all
Depends: ${misc:Depends},
Conflicts: ubuntukylin-theme,
Description: Official themes for the UKUI desktop
 This package contains the official desktop themes of the UKUI desktop
 environment.
