## ukui-themes 1.2.0

=== debian/changelog ===
ukui-themes (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump standards-vertion to 4.5.0.
    - Set Rules-Requires-Root to no.
    - use debhelper-compat.
  * debian/rules:
    - Add export NO_PNG_PKG_MANGLE=1.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 17 Mar 2020 14:33:59 +0800
