## ukui-themes 1.4.0

=== debian/changelog ===
ukui-themes (1.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 17 Jul 2020 11:42:46 +0800

ukui-themes (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Upgrade debhelper-compat level to 13.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 28 Jun 2020 17:03:12 +0800
