=== debian/watch ===
version=4
https://github.com/ukui/ukui-themes/releases .*/ukui-themes_(\d\S+)\.orig\.tar\.gz
