=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export NO_PNG_PKG_MANGLE=1
 
 %:
 	dh $@
