=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ukui-themes-$1\.tar\.gz/ \
  https://github.com/ukui/ukui-themes/releases .*/v?(\d\S+)\.tar\.gz
